# IpoptCmake

This is another port of Ipopt to the Cmake build system for cross platform development (tested on Linux, Windows). For Windows, the Fortran libraries are pre-compiled with mingw-gfortran.